# Uses of Class
com.google.protobuf.RepeatedFieldBuilderV3

Packages that use RepeatedFieldBuilderV3
Package
Description
com.google.protobuf

## Uses of RepeatedFieldBuilderV3 in com.google.protobuf

Methods in com.google.protobuf that return RepeatedFieldBuilderV3
Modifier and Type
Method
Description
`RepeatedFieldBuilderV3<MType,BType,IType>`
RepeatedFieldBuilderV3.`addAllMessages(Iterable<? extends MType> values)`
Deprecated.
`RepeatedFieldBuilderV3<MType,BType,IType>`
RepeatedFieldBuilderV3.`addMessage(int index, MType message)`
Deprecated.
`RepeatedFieldBuilderV3<MType,BType,IType>`
RepeatedFieldBuilderV3.`addMessage(MType message)`
Deprecated.
`RepeatedFieldBuilderV3<MType,BType,IType>`
RepeatedFieldBuilderV3.`setMessage(int index, MType message)`
Deprecated.